[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("Sprite2D"), PackedStringArray("Transform", "Visibility", "Texture", "Ordering", "Physics Interpolation", "Process/Thread Group", "texture", "Material", "material")]
resource_unfolds=["res://Scenes/player.tscn::CanvasItemMaterial_6xhkx", PackedStringArray("Resource"), "res://Scenes/player.tscn::CircleShape2D_6ux1y", PackedStringArray()]
nodes_folded=[]
